Subject: Re: LSM Joining Case Test - Amarjyoti Gohain
From: Amarjyoti Gohain <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 25 Jun 2019 06:36:55 -0400

| | LSM Joining Case Test

Name | Amarjyoti Gohain
E-mail | [email-masked]
Phone Number | (+91) 9706464773
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would select Blurb 1 and this is due to the following reasons-

Firstly, The Customer Service Representative ensures the customer that he looked into the matter already. Also, informs the customer regarding the seller and then explains the scenario. This is a polite way of dealing the customers and ensuring them safety. The mental status of a random person on a telephonic conversation unknown. Therefore, speaking similar to blurb 1 helps keeping the situation under control and also comforts the customer.

Secondly, the Customer Service Representative assures the customer that they are monitoring the order. This statement makes the customer feel that they are important to the service providers and helps them realize that their order is safe. Then the Customer Executive asks humbly to double check the delivery address. Its creates an impression in the eyes of the customer that they are not forgotten. Double checking the address helps to confirm the delivery in the right address. This reflects the security of the package. Incase there is any change in the address, it can be known by virtue of this interaction.

Finally, the Customer Service Representative informs the customer that an email alert alongwith the tracking number will be delivered as soon as the package is scanned for delivery by the courier service. This gurantees the delivery. This also gives them the power to keep a track of their package. In addition to this, the tracking number lets the customer know that the responsibility of the package is now on the hands of the courier service.

Then the Customer Representative concludes hoping that he could answer the questions of the customer. This shows the efforts and willingness of the Customer Service Representative to solve the issues of the customers and keep them happy.

If I have to make any changes in the above selected blurb then, I would add the toll-free number(if any).

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and great customer service don't have much difference. However, some flaws seperate them. A good customer service emphasize on solving the current issue but a great customer service would do the same keeping the customer satisfaction in concern. A good customer service probably would be the work as much as is expected by the company but a great customer service is the one where the representative tries to work to the customer expectations remaining confined to the terms and policies of the company at the same time. A good customer service may not care about the customer's state of mind but a great customer service does keep the customer's mood in concern.

| |

You can edit this submission and view all your submissions easily.